summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNick Van Doorn <vandoorn.nick@gmail.com>2019-01-20 20:19:59 -0800
committerNick Van Doorn <vandoorn.nick@gmail.com>2019-01-20 20:19:59 -0800
commit6d7040e12fe4959c822e48a567c7a99684f239fe (patch)
tree08084d2395b934ef1927b3bf3f02d6878e4925ba
parent1de259124a9dfd80db0869acf107b9b3dabbface (diff)
Implement script to test each package
-rwxr-xr-xscripts/test.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/scripts/test.sh b/scripts/test.sh
new file mode 100755
index 0000000..cae9381
--- /dev/null
+++ b/scripts/test.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+cd core
+yarn test || exit 1
+cd ../server
+yarn test || exit 1
+cd ../client
+yarn test || exit 1